@font-face {
 font-family: 'firaSans300';
 src: url('https://voix.larousse.fr/chinois/fonts/fira-sans-v11-latin-300.woff') format('woff');
 font-family: 'fontello';
 src: url('https://voix.larousse.fr/chinois/fonts/fontello.woff') format('woff'), url('https://voix.larousse.fr/chinois/fonts/fontello.woff2') format('woff2'), url('https://voix.larousse.fr/chinois/fonts/fontello.eot') format('eot'), url('https://voix.larousse.fr/chinois/fonts/fontello.ttf') format('ttf');
 font-family: 'Glyphicons Halflings';
  src: url('../fonts/glyphicons-halflings-regular.eot');
  src: url('../fonts/glyphicons-halflings-regular.eot?#iefix') format('embedded-opentype'), url('../fonts/glyphicons-halflings-regular.woff') format('woff'), url('../fonts/glyphicons-halflings-regular.ttf') format('truetype'), url('../fonts/glyphicons-halflings-regular.svg#glyphicons_halflingsregular') format('svg');
}

@font-face {
  font-family: 'fontello';
  src: url('./../fonts/fontello.eot?58255341');
  src: url('./../fonts/fontello.eot?58255341#iefix') format('embedded-opentype'),
       url('./../fonts/fontello.woff?58255341') format('woff'),
       url('./../fonts/fontello.ttf?58255341') format('truetype'),
       url('./../fonts/fontello.svg?58255341#fontello') format('svg');
  font-weight: normal;
  font-style: normal;
}
.fontello {
	font-family: "fontello";
}

@font-face {
  font-family: 'firaSans300';
  src: url('./../fonts/fira-sans-v11-latin-regular.woff2') format('woff2');
  font-weight: normal;
  font-style: normal;
}
.font-firasans {
  font-family: "firaSans300";
}


.logo {
	width: 170px;
}

.logo-main {
	width: 280px;
	padding-bottom: 15px;
}


h1 {
	font-family: 'Black Ops One', cursive;
	text-transform: uppercase;
	font-size: 32px;
	margin-top: 10px;
	margin-bottom: 0;
}

h1 a, h1 a:hover, h1 a:visited, h1 a:focus {
	color: #000;
	text-decoration: none;
}

h2 {
	font-family: firaSans300;
	font-weight: bold;
	font-size: 16px;
	margin: 15px 0px 20px 0px;
}

p.text-center.menu {
	margin-bottom: 0rem;
}
	
.modal-title {
	font-family: firaSans300;	
	font-weight: bold;
	font-size: 20px;
}

h2 a, h2 a:hover, h2 a:visited, h2 a:focus {
	color: #222;
	text-decoration: none;
}

#subtitle {
	margin-top: 20px;
	height: 80px;
}

main .container {
	margin-bottom: 10px;
}

.icon-menu {
	padding-top: 5px;
	font-size: 30px;
	color: #333;
}


.footer p {
	margin-bottom: .2rem;
}

h3 {
	font-family: firaSans300;
	font-size: 13px;
	color: #fff;
	background-color: #e8b50e;
	display: inline-block;
	right: 0;
	padding: 10px 20px 4px 20px;	
	float: right;
    text-align: right;
	transform: rotate(-5deg);
}



#game {
	margin-bottom: 20px;
}


.alert-success {
    color: #000;
    background-color: #fff;
    border-color: #000;
	
	box-shadow: 2px 2px 4px #afafaf;
    transform: rotate(2deg);
	border-color: #656565;
	border-radius: 0px;
}

.btn-primary {
	font-family: firaSans300;
    background-color: #e8b50e;
    border-color: #e8b50e;
	border-radius: 0;
}

.btn-primary:hover, .btn-primary:focus, .btn-primary:active {
    background-color: #82808b;
    border-color: #82808b;
}

.btn-primary.disabled, .btn-primary:disabled {
    background-color: #9e9e9e;
    border-color: #828282;
}

.btn-second {
	font-family: firaSans300;
    background-color: white;
    border-color: grey;
	border-radius: 0;
}

.btn-second:hover, .btn-second:focus, .btn-second:active {
    background-color: grey;
    border-color: #grey;
}

.container {
	width: auto;
	max-width: 320px;
	padding: 0 15px;
}

.footer {
	background-color: #f5f5f5;
	font-size: 11px;
}

#inputAnswer {
	text-transform: uppercase;
	text-align: center;
}

#inputColonne, #inputLigne {
	width: 40%;
	display: inline-block;
	text-transform: uppercase;
	text-align: center;
}

.menu a {
	font-family: firaSans300;
	display: block;
	font-size: 16px;
	margin-bottom: 5px;
}


.linkaudio{
	font-family: fontello;
	font-size:2em;
    margin-right: 1%;  
    color: #ff4b55;
    cursor:pointer;
	vertical-align:middle;
}

